# Make sure users exist on the system
# - import_tasks: users/root.yml
# - import_tasks: users/rene.yml
# - import_tasks: users/ansible.yml

- name: users | all | repeating tasks for all users
  include_tasks: users/all.yml
  loop:
    - root
    - rene
    #- ansible
  loop_control:
    loop_var: user